Page MenuHomePhabricator

Convert reference lists over to `responsive` on bgwiki
Closed, ResolvedPublic1 Story Points

Description

We've discussed this feature from 12th to 24th March, the community is familiar with the feature and the required changes that we need to do to already existing templates that do custom splitting of the references to columns. We also tested how this will affect the layout and found no problem to be activated. The discussion is in Bulgarian language: Columns for references We've left 10 days (24th March - 4th April) in case there are some principal objections for the feature activation.

On behalf of the Bulgarian community I request this feature to be enabled on our local wiki.

Event Timeline

StanProg created this task.Apr 4 2017, 1:51 PM
Restricted Application added subscribers: kerberizer, Aklapper. · View Herald TranscriptApr 4 2017, 1:51 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.

Change 346333 had a related patch set uploaded (by Jforrester):
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on bgwiki

https://gerrit.wikimedia.org/r/346333

Change 346333 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable wgCiteResponsiveReferences on bgwiki

https://gerrit.wikimedia.org/r/346333

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-04-12T23:13:52Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable wgCiteResponsiveReferences on cawiki (T161307) and bgwiki (T162145) (duration: 00m 44s)

Jdforrester-WMF closed this task as Resolved.Apr 12 2017, 11:14 PM

This is now done (though it will take up to a few weeks to go live for logged-out users, as the caches clear). If there are any problems, please re-open!

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 12 2017, 11:14 PM